gsm48_cm_change Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | cm2_len
struct gsm48_classmark2 | cm2
uint8_t | data [0]

## Field Documentation

## cm2

struct gsm48_classmark2 gsm48_cm_change::cm2

## cm2_len

uint8_t gsm48_cm_change::cm2_len

## data

uint8_t gsm48_cm_change::data[0]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h